﻿#navCategory {
    float: left; 
}

#navCategory ul li {
    padding-bottom: 12px;
}
 
#navCategory ul li a:link,
#navCategory ul li a:visited {
    text-decoration: none;
    letter-spacing: 1px;
    font-size: 12px;
    color: #000;
    font-weight: 600;
    opacity: 0.45;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

#navCategory ul li a:hover,
#navCategory ul li a:active {
    opacity: 1;
}

#navCategory ul li a.active:link,
#navCategory ul li a.active:visited {
    opacity:1;
}

#navCategory .ulCategoryLevel2,
#navCategory .ulCategoryLevel3 {
    border-top:1px solid #e5e5e5;
    padding-left:20px;
    display:none;
}

#navCategory .ulCategoryLevel3 {
    border-bottom:1px solid #e5e5e5;
}

#navCategory .ulCategoryLevel2 {
    border-top:1px solid #e5e5e5;
    padding-left:20px;
    display:block;
    margin-top: 12px;
    padding-top: 12px;
    height: auto;
    opacity: 1;
}

#navCategory .ulCategoryLevel4 {
    border-top:1px solid #e5e5e5;
    padding-left:20px;
    display:block;
    margin-top: 12px;
    padding-top: 12px;
    height: auto;
    opacity: 1;
}


#navCategory ul li.liSeparator {
    width: 120px;
}

#navCategory ul li.liSeparator span {
    width: 100%;
    height: 1px;
    display: block;
    background-color: #c6c6c6;
    margin: 22px 0 22px 0;
}





@media 
only screen and (-webkit-min-device-pixel-ratio : 1) and (-webkit-max-device-pixel-ratio : 3) and (max-device-width : 760px) {
    #navCategory{
        display:none !important;
    }
}

@media all and (max-width: 1018px) {
    #navCategory {
        width: 134px;
    }

    #navCategory ul li {
        padding-bottom: 10px;
    }

    #navCategory ul li a:link,
    #navCategory ul li a:visited {
        letter-spacing: 0;
        font-size: 11px;
    }

    #navCategory .ulCategoryLevel2,
    #navCategory .ulCategoryLevel3 {
        padding-left:12px;
    }
}

@media all  and (min-width: 1019px) and (max-width: 1274px) {
    #navCategory {
        width: 154px;
    }

    #navCategory ul li a:link,
    #navCategory ul li a:visited {
        letter-spacing: 0;
        font-size: 12px;
    }
}

@media all and (min-width: 1275px) and (max-width: 1360px) {
    #navCategory {
        width: 154px;
    }

    #navCategory .ulCategoryLevel1 {
        width:150px;
    }
}

@media all and (min-width: 1361px) {
    #navCategory {
        width: 224px;
    }

    #navCategory .ulCategoryLevel1 {
        width:180px;
    }
}